### Function

# EBookContacts VCardAttribute new

#### Declaration [src]

    EVCardAttribute*
    e_vcard_attribute_new (
      const gchar* attr_group,
      const gchar* attr_name
    )

#### Description [src]

Creates a new `EVCardAttribute` with the specified group and attribute names. The `attr_group` may be `NULL` or the empty string if no group is needed.

#### Parameters

`attr_group`

  Type: `const gchar*`

  A group name.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`attr_name`

  Type: `const gchar*`

  An attribute name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `EVCardAttribute`

A new `EVCardAttribute`.

The caller of the function takes ownership of the data, and is responsible for freeing it.